<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>jcE-gl-knM.title</key>
	<string>Incluir rellenos como contenido</string>
	<key>yuq-WZ-Iip.ibShadowedToolTip</key>
	<string>Los rellenos de frames formarán parte de las réplicas de símbolos, exportaciones y prototipos.</string>
</dict>
</plist>
